Subject: Re: IETF 54 Agenda

From: "W. Mark Townsley" <[email-masked]>
Date: Thu, 06 Jun 2002 07:05:12 -0700

Consensus has been fairly clear on this list that we should define PWE3 over
tunneling protocols (notably MPLS and L2TP, but others are possible) and that
these protocols may operate over IP (in fact, to fulfill the spirit of the
charter, at least one MUST operate over IP). 

In your document, Section 10 defines the ATM PW requirements over MPLS. Section
11 defines the ATM PW requirements over L2TP. However, Section 12 identifies
"ATM Pseudo-Wire over IP specific requirements" in the title, but in fact
defines PW over GRE requirements. At a minimum, this section should be renamed
to "ATM PW over GRE specific requirements" in order to be consistent with the
above, or deleted if there is no interest in ATM PW over GRE (given that such
fundamental items as assignment of the Key field are identified for "further
study," I don't think that the definition of ATM PW over GRE in the document is
reasonably deployable). 

Whether this draft is accepted as a WG document or not, I think that this
inconsistency needs to be addressed.

Thanks,

- Mark

[email-masked] wrote:
> 
> Danny,
> 
> I would like to request that draft-bocci-pwe3-app-frame-over-psn-00.txt
> be considered as a working group draft.
> 
> Best regards,
> 
> Matthew
> 
> Please respond to [email-masked]
> Sent by:        [email-masked]
> To:     [email-masked]
> cc:
> Subject:        [PWE3] IETF 54 Agenda
> 
> Folks,
> If you'd like space on the agenda in Yokohama please send me
> your request ASAP.  Please make sure that the topics and/or
> items you plan to discuss have been addressed on the mailing
> list beforehand.
> 
> Also, if you're expecting your draft to be adopted by the WG
> but haven't explicitly requested it please contact me
> directly.
> 
> Those folks that were slated to submit a revised version of
> a draft and intend to ask that it be accepted as a WG item
> please get the documents posted ASAP so that everyone has
> time to review before the upcoming meeting.
> 
> Please remember to include an applicability section and employ
> terminology defined in the requirements, framework & protocol
> layering drafts.  Please try to avoid new overlapping terminology
> and there's no need to redefine terms lists in the framework and
> requirements documents.
> 
> Our "Goals and Milestones" suggest that we'll be accepting
> service-specific drafts as WG items this month.  Those of
> you on the line to publish updated versions of these drafts
> for review need to do so ASAP.
> 
> Finally, the Requirements and Framework documents are slated
> to go to last call sometime this month as well.  While that's
> probably just a bit premature, I'd like to try and get this
> done within a few weeks after the upcoming meeting.  That being
> the case, please provide feedback to the authors/mailing list
> ASAP.
> 
> Thanks!
> 
> -danny
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3

---

From: [email-masked]
Date: Thu, 6 Jun 2002 08:11:07 +0100

Danny,

Best regards,

Matthew

Folks,

Thanks!

- -danny

------- End of Forwarded Message